[lkml]   [2004]   [May]   [28]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Kernel crash/ oops >= 2.6.5 with gcc 3.4.0 on alpha
    On Fri, May 28, 2004 at 01:47:12PM +0200, Thomas Steudten wrote:
    > No other application seems to fail with gcc-3.4.0 so I think
    > this problem is in context to the relocation, modules and gcc-3.4.0.

    Correct. It's fixed in 2.6.7-rc1.

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 14:03    [W:0.017 / U:14.364 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site